#page_barousel p.intro strong{background-color:#fff55b;}
#page_thslide p.intro strong{background-color:#6ec1dd;}
#page_barouselthslide p.intro strong{background-color:#8ae04e;}
p.heading{line-height:normal;}
.barousel{position:relative;margin-bottom:0px;background:url("../barcarousel/bg_banner.gif") repeat 0 0;width:940px;height:448px;}
.barousel_image{position:absolute;z-index:10;width:940px;height:448px;}
.barousel_image img{position:absolute;display:none;width:940px;height:448px;}
.barousel_image img.default{display:block;}
.barousel_image img.current{z-index:10;}
.barousel_image img.previous{z-index:5;}
.barousel_content{position:absolute;z-index:50;height:200px;margin:0 0 5px;width:308px;bottom:36px;right:43px;}
.bgcaptionSlider{z-index:50;background:url("../images/bgbox.png") repeat scroll 0 0 transparent;border-radius:10px 10px 10px 10px;color:#FFFFFF;font-size:14px;padding:15px;}
.barousel_content div{display:none !important;}
.barousel_content div.default{display:block;}
.barousel_content p{font-size:13px;font-weight:normal;line-height:17px;color:#fff!important;}
.barousel_content p.header{color:#9FCF67 !important;font-size:26px !important;line-height:30px !important;}
.barousel_content a,
.barousel_content a:hover{color:#fff55b;background-color:transparent !important;}
.barousel_nav{position:absolute;padding:3px 3px 0px 0;height:23px;background:#000;bottom:0;z-index:20;width:497px;}
.barousel_nav .counter{float:right;font-size:0.75em;color:#fff;margin:3px 5px 0 0;}
.barousel_nav ul{float:right;padding:0;margin:0;}
.barousel_nav li{float:left;padding-left:3px;font-size:0;line-height:0;list-style:none;}
.barousel_nav li a{display:block;width:25px;height:20px;background-color:#4d4d4d;font-size:0;line-height:0;text-decoration:none;}
.barousel_nav li a:hover{background-color:#6e6e6e;}
.barousel_nav li a.current{background-color:#fff55b;}
.barousel_nav li.prev a{background-image:url("../barcarousel/barousel_link_previous.png");background-repeat:no-repeat;background-position:0 0;}
.barousel_nav li.next a{background-image:url("../barcarousel/barousel_link_next.png");background-repeat:no-repeat;background-position:0 0;}
.barousel img.ajax_loader{display:none;position:absolute;z-index:99;top:70px;left:135px;}
.thslide{width:500px;height:68px;}
.thslide_nav_previous{float:left;}
.thslide_nav_next{float:right;}
.thslide_nav_previous a,
.thslide_nav_next a{display:block;width:19px;height:16px;text-decoration:none;margin:23px 0 0;}
.thslide_nav_previous a{background:url("../barcarousel/barousel_link_previous.png") no-repeat 0 0;}
.thslide_nav_next a{background:url("../barcarousel/barousel_link_next.png") no-repeat 100% 0;}
.thslide_nav_previous a:hover{background:url("../barcarousel/barousel_link_previous.png") no-repeat 0 -16px;}
.thslide_nav_next a:hover{background:url("../barcarousel/barousel_link_next.png") no-repeat 100% -16px;}
.thslide_list{float:left;overflow:hidden;position:relative;width:729px;height:39px;margin:11px 0 0;}
.thslide_list ul{float:left;width:9000px;padding:0;margin:0;list-style:none;}
.thslide_list li{float:left;margin-right:3px;}
.thslide_list li a{display:block;position:relative;width:90px;height:39px;text-decoration:none;}
.thslide_list li a img{position:absolute;width:85px;height:41px;}
.thslide_list li a span{position:absolute;display:block;width:85px;height:39px;}
.thslide_list li a:hover span,
.thslide_list li a.current span{border:3px solid #fff55b;}
#barousel_thslide{height:512px;}
#barousel_thslide .barousel_content{top:75px;}
#thslide_barousel_nav{float:left;width:768px;}
.bgbarcarousel{position:absolute;bottom:0;background:url(../images/bgthumbnails.jpg) no-repeat;width:940px;height:61px;}
.viewgalleryTxt{float:left;margin:21px 0 0 14px;text-align:center;width:121px;}